/* Custom Stylesheet */
/** * Use this file to override Materialize files so you can update * the core Materialize files in the future * * Made By MaterializeCSS.com */
.btn-main-color {
	background-color: #1ab394;
	color: #ffffff;
}
a {
	color: #474747;
	text-decoration: none;
	-webkit-tap-highlight-color: transparent;
}
a:hover {
	color: #474747;
	text-decoration: none;
	-webkit-tap-highlight-color: transparent;
}
.icon-block {
	padding: 0 15px;
}
.icon-block .material-icons {
	font-size: inherit;
}
i {
	margin: 0px;
}
/** Color **/
.color_black{
	background-color: #474747;
}
.gray-section {
	background: #f4f4f4;
}
/* Left sidebar main menu */
#menu-mobile, #menu-mobile ul, #menu-mobile ul li, #menu-mobile ul li a {
	/* margin: 0;
	padding: 0;
	border: 0; */
	list-style: none;
	/* line-height: 1; */
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#menu-mobile {
	width: 100%;
	color: #ffffff;
}
#menu-mobile ul ul {
	display: none;
}
#menu-mobile > ul > li > a {
	/* padding: 15px 20px; */
   /*border-bottom: 1px solid #1B2938;
	old border bottom */
	border-bottom: 1px solid #383838;
	cursor: pointer;
	/* z-index: 2; */
	font-weight: 400;
    text-decoration: none;
    color: #ffffff;
    font-family: 'kanit';
    font-size: 14px;
}
#menu-mobile > ul > li > a i.fa {
	display: inline-block;
	width: 20px;
	color: #999;
	margin-right: 1rem;
}
#menu-mobile > ul > li.active > a {
	color: #ff0000;
}
#menu-mobile > ul > li.open > a {
	border-bottom: 0px solid #eee;
}
#menu-mobile > ul > li > a:hover > span::after, #menu-mobile > ul > li.active > a > span::after, #menu-mobile > ul > li.open > a > span::after {
	border-color: #eeeeee;
}
#menu-mobile > ul > li.menu-sub > ul {
   /*border-bottom: 1px solid #1B2938;
   */
	border-bottom: 1px solid #444444;
}
#menu-mobile ul ul li a {
	color: #bdbdbd;
  padding: 0 20px 0 45px;
  font-family: 'kanit';
  font-size: 14px;
  font-weight: 300;
}
#menu-mobile ul ul li:hover > a, #menu-mobile ul ul li.open > a, #menu-mobile ul ul li.active > a {
	color: #ffffff;
}
#menu-mobile ul ul li:first-child > a {
	box-shadow: none;
	font-family: 'kanit' !important;
	font-size: 14px !important;
	font-weight: 300 !important;
}
#menu-mobile ul ul ul li a {
	padding: 0 10px 0 70px;
}
#menu-mobile > ul > li > ul > li:last-child > a, #menu-mobile > ul > li > ul > li.last > a {
	border-bottom: 0;
}
#menu-mobile > ul > li > ul > li.open:last-child > ul > li:last-child > a {
	border-bottom: 0;
}
#menu-mobile ul ul li.menu-sub > a::after {
	display: block;
	position: absolute;
	content: "";
	width: 5px;
	height: 5px;
	right: 20px;
	z-index: 10;
	top: 11.5px;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
#menu-mobile ul li.menu-sub a span.fa {
	display: inline-block;
	float: right;    
	margin-top: 15px;
}
#menu-mobile > ul > li.open > a > span.fa, #menu-mobile ul ul li.open > a > span.fa {
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
#menu-mobile ul ul li.active > a::after, #menu-mobile ul ul li.open > a::after, #menu-mobile ul ul li > a:hover::after {
	border-color: #ffffff;
}
.side-nav a {
	height: auto !important;
}
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
.container {
	margin: 0px;
	padding: 0;
	width: 100%;
	display: block;
}
#page_detail_dev {
	padding-top: 0px;
	padding-bottom: 80px;
}
.light-blue.lighten-1 {
	background-color: #01BFA6 !important;
}
footer.page-footer {
	padding-top: 0px;
	background-color: #272f41;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.container {
		margin: 0 auto;
		max-width: 1280px;
		width: 90%;
   }
	#page_detail_dev {
		padding-top: 0px;
   }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.container {
		margin: 0 auto;
		max-width: 1280px;
		width: 90%;
   }
	#page_detail_dev {
		padding-top: 0px;
   }
}
@media only screen and (max-width:767px){
	.container {
		padding-top: 55px !important;
   }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px){
	#page_detail_dev {
		/* margin-top: 52px !important; */
		padding-top: 55px;
   }
	footer.page-footer {
		padding-top: 0px;
		background-color: #272f41;
	   /* bottom: 0;
		*/
		position: absolute;
		width: 100%;
   }
}


.quality-booking {
	color: #555;
	font-size: 12px !important;
	font-weight: 600;
	margin-bottom: 0;
	padding: 0 3px;
	background: #FFD700;
	border-radius: 3px;
	letter-spacing: 0px;
}

.agent-booking {
	color: #555;
	font-size: 12px !important;
	font-weight: 600;
	margin-bottom: 0;
	padding: 0 3px;
	background: #8cea91;
	border-radius: 3px;
	letter-spacing: 0px;
}
